QGIS Server: Bounding Box Issue

2013-04-23 06:01 AM - Bernhard Ströbl

Status: Closed

Priority: Severe/Regression

Assignee: Marco Hugentobler

Category: QGIS Server

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16600

Description

Current master serves different bounding boxes using GetCapabilities and GetProjectSettings (for the same project). The bounding box

delivered is also different from what 1.8 delivered using GetCapabilities (see attached file).

I am using EPSG:31468 as CRS. This is set for the layers, the project and in the OWS settings of the project. The bounding box added in

the OWS settings is 

    -  Min X = 4462000

    -  Min Y = 5635000

    -  Max X = 4479000

    -  Max Y = 5651000

History

#1 - 2013-05-12 11:03 PM - Marco Hugentobler

- Category set to QGIS Server

#2 - 2013-05-15 05:01 AM - Marco Hugentobler

- Status changed from Open to Closed

Solved with commits 01c46cb69582393ec88d3164a38ed73970072228 and aa0c754f4592b9e6a52162abe997c0831b46eb30

Files

capabilities.xml 1.65 KB 2013-04-23 Bernhard Ströbl
